[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[SLUG] Debian kernel source



> 
> $ dpkg -S /usr/include/linux/version.h 
> libc6-dev: /usr/include/linux/version.h
> 
> So on my Debian system that suggests that you need the development library
> sources for libc6.


One thing that irked me a little was that I installed the kernel source 
for DEB and it did not require GCC and GCC did not require the include 
libraries.

Strange....
KenF


-- 
SLUG - Sydney Linux User Group Mailing List - http://slug.org.au/
More Info: http://lists.slug.org.au/listinfo/slug